<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>FFortaleza Portfolio</title>
	<!-- fav icon -->
	<link rel="icon" type="image/gif/png" href="assets/images/imageID_FFortaleza.png">

	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<!-- font -->
	<link href="https://fonts.googleapis.com/css?family=Kaushan+Script" rel="stylesheet">

    <link href="https://fonts.googleapis.com/css?family=Vollkorn" rel="stylesheet">

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <link rel="stylesheet" href="https://cdn.rawgit.com/konpa/devicon/df6431e323547add1b4cf45992913f15286456d3/devicon.min.css">
	<!-- bootstrap -->
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">

	<!-- jquery first, then popper then bootstrap js -->
	<!-- jQuery library -->
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

	<!-- external css file -->
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- external animate -->
	<link rel="stylesheet" href="assets/css/animate.css">
	<!-- external onscroll animate -->

	<script src="assets/js/wow.min.js"></script>
    <script>new WOW().init();</script>
</head>

<body>

	<!-- header -->
	<nav class="navbar navbar-expand-lg navbar-dark-70 bg-info shadow">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target=#navbar-nav>
			<span>
				<i class="fab fa-envira"></i>
			</span>
		</button>

		<div class="row header">
			<div id="navbar-nav" class="collapse navbar-collapse col-12 col-lg-6 col-md-6">
				<ul class="navbar-nav justify-content-center shadow">
					<li class="nav-item">
						<a href="#about" class="nav-link">About</a>
					</li>

					<li class="nav-item">
						<a href="#projects" class="nav-link">Portfolio</a>
					</li>

					<li class="nav-item">
						<a href="#contact" class="nav-link">Contact Me</a>
					</li>
				</ul>
			</div>

			<div class="social-media col-lg-6 col-md-12 col-12 text-right text-decoration-none ">
					<i class="fas fa-envelope fa-2x"> floydfortaleza@gmail.com</i>
					<a href="https://gitlab.com/F.Fortaleza" target="_blank"><i class="fab fa-gitlab fa-2x"></i></a>
					<a href="https://github.com/Lodyx" target="_blank"><i class="fab fa-github fa-2x"></i></a>
			</div>
		</div>
	</nav>
			
	<!-- end of header -->

	<div class="main-container pt-5">
		
		<!-- about -->
		<div class="container-fluid" id="about">
			<div class="row text-center my-auto shadow">
                <div class="col-12 col-lg-6 col-md-6 m-auto mx-0">
                    <img src="assets/images/profile-pic.jpg" class="rounded-circle profile-pic">
                    <h3>
                        Floyd Paul Y. Fortaleza
                    </h3>
                    <h4>Full-stack developer</h4>
                </div>
				
                <div class="col-12 col-lg-6 col-md-6 m-auto">
                    <h1>Hello I'm Floyd!
                    A Full-stack developer from the Philippines living in Manila.</h1>

                    <p>
                     <a href="#projects">Click here for more info</a>
                    </p>
                    <a href="#projects"><i class="fas fa-angle-down fa-3x wow bounce text-danger" data-wow-iteration="100000000"></i></a>
                </div>
				
				</a>				
			</div>
		</div>
		<!-- end of about -->

		<div class="container shadow" id="projects">
            <h1 class="text-bolder text-center">Portfolio</h1>
		    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <a href="https://batch30.gitlab.io/fortaleza-floyd/cp/" target="_blank"><img class="img-banner d-block w-100" src="./assets/images/p1.png" alt="Third slide"></a>
                  <div class="carousel-caption d-none d-md-block text-dark carousel-bg rounded px-0">
                      <h5>
                            Natural Selection
                      </h5>
                      <p>
                            A simple website for an online shop with a product page, introduction page and contact page.
                      </p>
                      <footer>
                            Tools: HTML | CSS | Bootstrap
                      </footer>
                  </div>
                </div>
                <div class="carousel-item">
                   <a href="https://cryptic-cliffs-42595.herokuapp.com/" target="_blank"><img class="img-banner d-block w-100" src="./assets/images/capstn2.png" alt="Third slide"></a>
                   <div class="carousel-caption d-none d-md-block text-dark carousel-bg rounded px-0">
                      <h5>
                            FBLTHP
                      </h5>
                      <p>
                            A simple website for an online shop with a product page, introduction page and contact page.
                      </p>
                      <footer>
                            Tools: LARAVEL | CSS | Bootstrap | Javascript | PHP | HEROKU
                      </footer>
                  </div>

                </div>
                <div class="carousel-item">
                  <a href="https://secure-atoll-11961.herokuapp.com/" target="_blank"><img class="img-banner d-block w-100" src="./assets/images/p3.png" alt="Third slide"></a>
                  <div class="carousel-caption d-none d-md-block text-dark carousel-bg rounded px-0">
                      <h5>
                            ZIZZORZ
                      </h5>
                      <p>
                            A booking site for a barber shop.
                      </p>
                      <footer>
                            Tools: LARAVEL | CSS | Bootstrap | Javascript | PHP | HEROKU | NODE JS
                      </footer>
                  </div>

                </div>
              </div>
              <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
		</div>

        <div class="container-fluid mt-5 text-center shadow" id="">
            <h1 class=" text-bolder">
                Skill Set
            </h1>
            
            <p class="">
            <i class="devicon-html5-plain colored"></i>HTML5 | <i class="devicon-css3-plain colored"></i>CSS3 | <i class="devicon-javascript-plain colored"></i>JavaScript | <i class="devicon-php-plain colored"></i>PHP | <i class="devicon-mysql-plain colored"></i>MySQL | <i class="devicon-cplusplus-plain colored"></i>C++ | <i class="devicon-csharp-plain colored"></i>C#
            </p> 
            <p><i class="devicon-bootstrap-plain colored"></i> Bootstrap | Git | <i class="devicon-gitlab-plain colored"></i>Gitlab | <i class="devicon-github-plain colored"></i>Github
            </p>
            <p>Sublime Text | Unity | <i class="devicon-visualstudio-plain colored"></i>Visual Studio | Unreal Engine 4
            </p>
        </div>

        <div class="container text-center shadow" id="contact">
            <h1>
                Contact me @
            </h1>
            <ul class="text-decoration-none">
                <li><i class="fas fa-envelope fa-2x"> floydfortaleza@gmail.com</i></li>
                <li><i class="fas fa-mobile-alt fa-2x"> 09062187958</i></li>
                <li><a href="https://gitlab.com/F.Fortaleza" target="_blank"><i class="fab fa-gitlab fa-2x"> Gitlab</i></a></li>
                <li><a href="https://github.com/Lodyx" target="_blank"><i class="fab fa-github fa-2x"> Github</i></a></li>
            </ul>
            
			


        </div>
	</main>

	<script src="assets/js/bootstrap.min.js"></script>
</body>
</html>
